/* Style Sheet */
@import url("master.css");
#shadow {
	width:994px;
	background:url(../images/bg.png) repeat-y;
	margin:0 auto;
}
#container {
	background: url('../images/headerHoliday.jpg') repeat-x top;
	background-color:#fff;
	width:970px;
	margin:0 auto 0 auto;
	padding:5px;
}
/* HEADER STYLE*/
a#logo span{
	display:block;
	text-indent:-3000px;
	background: url('../images/logo.png') no-repeat scroll top left;
	width: 150px;
	height: 66px;
	margin:10px 0 0 20px;
}
a#logo{
	display:block;
	width: 397px;
	height: 83px;
}
#functional-nav{
	position:absolute;
	margin-left:410px;
	top:25px;
	font-size:9px;
	color:#000;
}
#functional-nav a, #functional-nav a.visited{
	color:#00a4e4;
	padding:0 6px 0 6px;
}
#functional-nav #search-box{
	position:absolute;
	margin-left:410px;
	top:0px;
}
#functional-nav #search-box span.search-left{
	position:absolute;
	background: url('../images/search_left.png') no-repeat scroll top left;
	width: 32px;
	height: 25px;
	margin-left:-27px;
}
#functional-nav #search-box span.search-button {
	text-indent:-3000px;
	background: url('../images/search_button.png') no-repeat scroll top left;
	width: 26px;
	height: 25px;
	top:0px;
	margin-left:120px;
	cursor: pointer;
	position:absolute;
}
#functional-nav #search-box input[type="text"]{
	border:1px solid #ccc; 
	background-color:#eee;
	height: 18px;
	padding-top:5px;
	color:#000;
	font-size:11px;
	font-weight:normal;
	width:115px;
	padding-left:5px;
}
/* MENU STYLE */
ul#menu{
	float:left;
	display:inline;
	list-style:none;
	width:940px;
	margin-left:65px;
	margin-top:-15px;
}
ul#menu li{
	display:inline;

}
ul#menu li.right a{
	border:none;
}
ul#menu li a{
	border-right: 1px solid #074372;
	float:left;
	font-family: Verdana, "MS Trebuchet", sans-serif;
	padding:10px 7px 12px 7px;
	display:block;
	font-size:13px;
	color:#074372;
	height: 13px;
	font-weight:normal;
}

ul#menu li a:hover {
	background:#fff;
	text-decoration:none;
}
ul#menu li ul.submenu{
	display:none;
}
#celebrities ul#menu li a.celebrities, #wellness ul#menu li a.wellness, #tips ul#menu li a.tips, #sweepstakes ul#menu li a.sweepstakes, #recipes ul#menu li a.recipes, #studies ul#menu li a.studies, #halloween ul#menu li a.halloween, #vitamind ul#menu li a.vitamind {
	background:#fff;
	text-decoration:none;
}

ul#menu li ul.submenu li a{
	display:block;
	font-size:12px;
	color:#666;
	font-weight:300;
	height: 13px;
	padding:7px 10px 9px 10px;
	border:none;
}
ul#menu li ul.submenu li a:hover, ul#menu li ul.submenu li a.active {
	background:#a9d1e0;
	text-decoration:none;
	color:#666;
}
ul#menu li ul.submenu li{
	float:right;
	display:inline;
	border-right:none;
	
}
#celebrities ul#menu li.celebrities ul.submenu, #wellness ul#menu li.wellness ul.submenu, #recovery ul#menu li.recovery ul.submenu, #tips ul#menu li.tips ul.submenu, #sweepstakes ul#menu li.sweepstakes ul.submenu, #recipes ul#menu li.recipes ul.submenu, #studies ul#menu li.studies ul.submenu,#halloween ul#menu li.halloween ul.submenu, #vitamind ul#menu li.vitamind ul.submenu{
	position:absolute;
	display:block;
	margin-top:35px;
	margin-left:-70px;
	background:#ccc;
	width:975px;
	height: 35px;
	padding-top:3px;
	padding-right:5px;
}
ul#studies-menu{
	margin-left:10px;
	width:930px;
	height: 40px;
	
}
ul#studies-menu li{
	display:inline;
	float:left;
}
ul#studies-menu li a{
	font-size:11px;
	padding:3px 10px 3px 10px;
	font-weight:bold;
	color:#4f85ae;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	background: url('../images/studies_menu_background.jpg') repeat-x scroll top left;
	display:block;
	height: 23px;
}
ul#studies-menu li a.active{
	border-top:1px dashed #b8b8b8;
	border-left:1px dashed #b8b8b8;
	border-right:1px dashed #b8b8b8;
	font-size:11px;
	color:#555;
	background-image:none;
	background-color:#fff;
}
ul#studies-menu li a.hover{
	text-decoration:none;
}
.studies-content{
	margin-top:-12px;
	margin-left:10px;
	display:block;
	width:930px;
	border-top:1px dashed #b8b8b8;

}
.studies-content.noline {
	border:none;
}




/* MAIN CONTENT STYLES*/
#main-content{
	clear:both;
	padding-top:25px;
}

/* HOMEPAGE BOXES */
#home #videos p, #interior-page #videos p{
	color:#000;
	padding:3px 5px 3px 5px;
	line-height:1.75;
	font-size:12px;
}
#home #main-content a{
	color:#4f85ae;
	text-decoration:underline;
}
#home #main-content a:hover{
	text-decoration:none;
}
#home #main-content a.milk-link{
	background: url('../images/milk_link.jpg') no-repeat scroll top left;
	display:block;
	padding:12px 0 0 24px;
	text-decoration:none;
	margin-bottom:1px;
	height: 18px;
}
#home #main-content a.milk-link:hover{
	text-decoration:underline;
}
#home #main-content a.arrow-link{
	background: url('../images/arrow_link.png') no-repeat scroll top left;
	width: 12px;
	height: 9px;
	padding-left:14px;
	text-decoration:none;
}
#home #main-content a.arrow-link:hover{
	text-decoration:underline;
}
.leftbox{
	margin-top:5px;
	width: 640px;
	float:left;
	font-size:12px;
}
#long-skinny-callout{
	border:1px solid #999;
	height:118px;
	margin-right:0;
}
#short-skinny-callout{
	margin-left:-2px;
}
a.rightbox-tour{
	display:block;
	margin-top:35px;
	margin-left:10px;
	width:510px;
	height:625px;
	float:right;
	font-size:11px;
	background: url('../images/img_tour_map.jpg') no-repeat scroll top left;
}
#rightbox-tour{
	display:block;
	margin-top:35px;
	margin-left:10px;
	width:510px;
	height:625px;
	float:right;
	font-size:11px;
	
}
.rightbox{
	margin-top:5px;
	width:320px;
	float:right;
	font-size:11px;
}
.notopmargin {
	margin-top:0;
}
#home #flash-main-intro {
	width:640px;
	height: 333px;
}

#home #health-nutrition-news{
	border:1px solid #00a4e4;
	height:201px;
	background: url('../images/home_health_nutrition_news_lunchtime.jpg') no-repeat scroll top left;
}
#home #health-nutrition-news .callout{
	text-indent:-3000px;
	background: url('../images/health_and_nutrition_news.png') no-repeat scroll top left;
	width: 348px;
	height: 196px;
	margin:2px 0 0 4px;
	float:left;
}
#home #features{
	border:1px solid #999;
	height:550px;
}
#home #sweepstakes-callout{
	padding:0;
	width:322px;
}
#home #advice-callout{
	border:1px solid #a90000;
	height:201px;
}
#home #checklist{

	height:342px;
}
#home #features .feature-box{
	width:208px;
	float:left;
	border-right:1px solid #999;
	height:546px;
	padding:2px;
}
#home #features .no-border{
	border: none;
}
#home #features .feature-box .box-top, #home #features .feature-box .box-top-green, #home #features .feature-box .box-top-orange{
	background-color:#1978C0;
	height:28px;
	color:#fff;
	font-size:14px;
	padding:4px 0 4px 10px;
}
.box-top-orange {
	width: 200px;
}
#home #features .feature-box .box-top-green{
	background-color:#63B82A;
}
#home #features .feature-box .box-top-orange{
	background-color:#FF7100;
}
#home #features .feature-box p{
	font-size:11px;
	line-height:1.5;
}
#home #health-nutrition-news .callout-copy{
	float:left;
	width:200px;
	padding:75px 0 0 140px;
}
#home #health-nutrition-news .callout-copy-2{
	float:right;
	width:130px;
	padding:65px 148px 0px 0px;
}
#home #health-nutrition-news .callout-copy h4{
	font-size:11px;
	margin:0;
}
#home #health-nutrition-news .callout-copy p, #home #health-nutrition-news .callout-copy-2 p{
	font-size:11px;
	line-height:1.25;
}
/*INTERIOR PAGE STYLES*/
#interior-page{
	//margin-bottom:70px;
}
#interior-page h1{
	font-size:24px;
	color:#4f85ae;
	text-transform: uppercase; 
	font-weight:300;
	margin:15px 0 10px 10px;
}
#interior-page h2 {
	font-size:20px;
	color:#4f85ae;
	font-weight:300;
}
#interior-page h3{
	font-size:18px;
	color:#4f85ae;
	font-weight:300;
	margin:15px 0 10px 30px;
}
#interior-page h4{
	font-size:14px;
	color:#4f85ae;
	font-weight:300;
	margin:0;
}
#tips #interior-page h4{
	font-size:14px;
	color:#4f85ae;
	font-weight:300;
	margin:30px 0 10px 30px;
}
#videos h4{
	font-size:12px;
	color:#4f85ae;
	padding:3px 5px 3px 5px;
	font-weight:bold;
}
#interior-page p{
	font-size:12px;
	color:#555;
	margin:10px 30px 10px 30px;
	line-height:1.75;
}
#home #videos p,#interior-page #videos p{
	font-size:12px;
	margin:0;
	padding:3px 5px 3px 5px;
}
#column-1{
	margin:10px 0 0 0;
	width:650px;
	float:left;
}
#column-2{
	width:450px;
	float:left;
}
#column-3{
	margin-top:-80px;
	margin-left:8px;
	width:320px;
	float:left;
	border:1px solid #4f85ae;
	background-image:url('../images/photo_viewer_background.jpg');
}
#celeb-callout{
	margin-top:10px;
	margin-left:8px;
	width:320px;
	float:left;
}
#celeb-ads-thumbs{
	float:left;
	width:160px;
	margin:0 0 0 30px;
}
#celeb-ads-thumbs a{
	display:block;
	margin-bottom:10px;
}
#callout{
	width:320px;
	float:right;
	margin:12px 0 0 0;
}
#callout a { display:block; margin-bottom:15px; border: 1px solid #ff8421; }
.right-formatted {
	width:320px;
	float:right;
	margin:12px 0 0 0;
}
#interior-page .right-formatted p.small {
	font-size:11px;
	line-height:1.4;
	margin-left:0;
}
#callout-2{
	width:320px;
	float:right;
	margin:12px 5px 0 0;
}
.box-210{
	display:block;
	width:210px;
	text-decoration:none;
	border:1px solid #878787;
	padding:1px;
	float:left;
	margin:2px 1px 4px 0;
}
.box-210 a, .box-210 a:visited{
	font-family: "Gill Sans",Verdana, sans-serif;
	display:block;
	height:20px;
	background-color:#4f85ae;
	width:204px;
	color:#fff;
	font-weight:300;
	font-size:15px;
	padding:6px 3px 3px 3px;
	margin-bottom:1px;
}
.box-210 a.celeb-img, .box-210 a.celeb-img:visited{
	font-family: "Gill Sans",Verdana, sans-serif;
	display:block;
	height:142px;
	background-color:#fff;
	width:210px;
	color:#fff;
	font-weight:300;
	font-size:15px;
	padding:0;
	margin-bottom:0px;
}
.box-210 a:hover{
	background-color:#ddd;
	color:#4f85ae;
	text-decoration:none;
}
.box-210 a.celeb-img:hover{
	background-color:#fff;
	color:#4f85ae;
	text-decoration:none;
}
.box-210 a.recipe-link, .box-210 a.recipe-link:visited{
	font-family: "Gill Sans",Verdana, sans-serif;
	font-size:15px;
	height:40px;
}
.box-210-no-padding{
	display:block;
	width:210px;
	text-decoration:none;
	border:1px solid #878787;
	padding:0px;
	float:left;
	margin:2px 1px 0px 0;
}
.box-210 span{
	font-family: "Gill Sans",Verdana, sans-serif;
	display:block;
	height:20px;
	background-color:#1978C0;
	width:204px;
	color:#fff;
	font-weight:300;
	font-size:15px;
	padding:6px 3px 3px 3px;
	margin-bottom:1px;

}
.box-210 span.article-callout{
	font-size:12px;
	background-color: #4f85ae;

}
.box-210-no-padding span{
	font-family: "Gill Sans",Verdana, sans-serif;
	display:block;
	height:20px;
	background-color:#4f85ae;
	width:204px;
	color:#fff;
	font-weight:300;
	font-size:15px;
	padding:6px 3px 3px 3px;
	margin-bottom:1px;

}
.box-210-no-padding a.recipe-small-link, .box-210-no-padding a.recipe-small-link:visited{
	font-family: "Gill Sans",Verdana, sans-serif;
	display:inline;
	background-color:#fff;
	width:204px;
	color:#000;
	font-weight:300;
	font-size:12px;
	padding:0;
	margin-bottom:0;
	
}
.box-210-no-padding a.recipe-small-link:hover{
	display:inline;
	background-color:#fff;
	width:204px;
	color:#83202b;
	font-size:12px;
	padding:0;
	margin-bottom:0;
	text-decoration: underline;
	
}
.box-210 a.recipe-small-link, .box-210 a.recipe-small-link:visited{
	font-family: "Gill Sans",Verdana, sans-serif;
	display:inline;
	background-color:#fff;
	width:204px;
	color:#000;
	font-weight:300;
	font-size:12px;
	padding:0;
	margin-bottom:0;
	
}
.box-210 a.recipe-small-link:hover{
	display:inline;
	background-color:#fff;
	width:204px;
	color:#83202b;
	font-size:12px;
	padding:0;
	margin-bottom:0;
	text-decoration: underline;
	
}
.box-210 a.recipe-small-link img{

}
.box-210 a.recipe-small-link .recipe-name{

}
table.recipes-small td{
	border-top:1px solid #878787;
}
.link-holder{
	display:block;
	height:57px;
	background-color:#fff;
	width:204px;
	color:#fff;
	font-weight:300;
	font-size:15px;
	padding:0;
	margin-bottom:1px;
}

.box-210 .border{
	display:block;
	width:210px;
	border-top:1px solid #878787;
}
.box-210 .text{
	font-size:11px;
	color:#555;
	margin:10px 5px 10px 5px;
	line-height:1.75;
}
.celebrity-slideshow span{
	font-family: "Gill Sans",Verdana, sans-serif;
	display:block;
	width:308px;
	font-size:12px;
	background-color: #4f85ae;
	border: 1px solid #FFE28B;
	color: #fff;
	padding: 8px 5px 8px 5px;
	text-transform: uppercase; 
	font-weight: none;
}
.photo-viewer{
	position:relative;
	height:179px;
	width:256px;
	margin-top:40px;
	margin-left:30px;
	float:left;
}
#wellness-intro{
	text-indent:-30000px;
	background: url('../images/nutrient_powerhouse.jpg') no-repeat scroll top left;
	width: 701px;
	height: 260px;
}
#wellness-sub-intro{
	width: 326px;
	height: 100px;
	color:#0e69a7;
	font-size:20px;
	font-weight:bold;
	margin:10px 0 10px 400px;
}
#wellness-sub-intro span{
	display:block;
	font-size:12px;
	color:#00a4e4;
	margin-top:5px;
}
#wellness #checklist h1 { font-size:0; text-indent:-9999px; margin: 20px 0 20px 20px; width:619px; height:282px; background:url(../images/pom-banner.jpg) no-repeat; }
#wellness #checklist h2 { padding:0 0 0 30px; }
#wellness #checklist ul { list-style:none; padding:20px 20px 20px 30px; font-size:13px; color:#444; line-height:1.5; }
#wellness #checklist li { padding-left:20px; background:url(../images/blue-bullet.png) no-repeat 0 6px; padding-bottom:10px; }
#wellness #checklist li ul { padding:20px 10px 0 10px; }
#wellness #checklist li li { padding-left:0; background:none; }
#wellness #checklist li li li { padding-left:18px; background:url(../images/arrow.png) no-repeat; }
#wellness #checklist img { display:block; float:right; padding:8px 0 8px 8px; }

#right-boxes{
	width:215px;
	float:right;
	margin-left:100px;
}
#extra-padding{
	margin-left:105px;
	width: 601px;
}
.box-312{
	display:block;
	width:309px;
	height:321px;
	text-decoration:none;
	border:1px solid #878787;
	padding:1px;
	float:left;
	margin:2px 1px 4px 8px;
	background: url('../images/box_312_background.jpg') repeat-x bottom left;
}
.box-312 a,.box-312 a:visited{
	font-family: "Gill Sans",Verdana, sans-serif;
	display:block;
	height:20px;
	background-color:#4f85ae;
	width:303px;
	color:#fff;
	font-weight:300;
	font-size:15px;
	padding:6px 1px 3px 5px;
	margin-bottom:1px;
}
.box-312 a:hover{
	background-color:#ddd;
	color:#4f85ae;
	text-decoration:none;
}
.box-312 a.calc_callouts, .box-312 a.calc_callouts:visited{
	display:block;
	float:left;
	height:292px;
	background-color:#fff;
	width:102px;
	color:#fff;
	font-weight:300;
	font-size:15px;
	padding:0;
	margin-bottom:0;
}
.box-312 a:hover{
	text-decoration:none;
}

.box-312 .text{
	font-size:11px;
	color:#555;
	margin:10px 5px 10px 5px;
	line-height:1.75;
}
td .copy{
	text-align:left;
	font-weight:bold;
	font-size:11px;
	color:#555;
	margin:10px 0px 10px 0px;
	line-height:1.75;
}
td .tiny{
	text-align:left;
	font-weight:bold;
	font-size:9px;
	color:#555;
	margin:10px 0px 10px 0px;
	line-height:1.75;
}
td.icondesc{
	font-size:9px;
	color:#555;
}

.left-formatted2{
	width:935px;
}
.left-formatted{
	width:650px;
	float:left;
}
.left-formatted-wellness{
	width:650px;
}
span.family_ro{
	display:none;
}
div.family-callouts:hover span.family_ro{
	display:block;
	position:absolute;
	z-index:502;
}
div.family-callouts{
	position:relative;
	z-index:501;
	display:block;
	width:296px;
	float:left;
}
table.form10{
	margin:10px 30px 10px 30px;
}
table.t12{
	margin:10px 30px 10px 30px;
}
table.t12 td{
	font-size:12px;
	color:#262626;
	border-bottom:1px solid #878787;
	padding:2px 0 2px 5px;
}
table.contact{
	margin:10px 30px 10px 30px;
}
table.contact td{
	font-size:12px;
	color:#262626;
	padding:2px 0 2px 5px;
}
table.form10 strong{
	color:#555;
}

table.cc-table{
	margin:10px 30px 10px 30px;
	border:1px solid #878787;	
}
table.cc-table td{
	font-size:12px;
	color:#262626;
	border-top:1px solid #878787;
	padding:2px 0 2px 5px;
}
table.recipe td{
	font-size:12px;
	color:#555;
	padding:2px 10px 2px 5px;
	vertical-align: top;
}
table.cc-table td.cc-top{
	background-color:#2E609C;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:5px 0 5px 5px;
	text-align:left;
	border:none;
}
#large-wellness-callout {
	background: url('../images/new_face_of_wellness_large.jpg') no-repeat scroll top left;
	width: 969px;
	height: 173px;
}
#large-wellness-callout p{
	margin:50px 0 0 190px;
	width:675px;
}
#large-wellness-callout p strong{
	color:#4f85ae;
}
#large-wellness-callout a.arrow-link{
	background: url('../images/arrow_link.png') no-repeat scroll top left;
	width: 12px;
	height: 9px;
	padding-left:14px;
	text-decoration:none;
}
#large-wellness-callout a.arrow-link:hover{
	text-decoration:underline;
}
.studies-summary{
	margin-top:20px;
	padding-bottom:10px;
	border-bottom:1px dashed #b8b8b8;
}
.studies-summary h5{
	color:#4e8b9f;
	margin:0;
}
#interior-page .studies-summary p{
	padding:0;
	margin:0 0 10px 0;
}
.studies-summary a.arrow-link, p a.arrow-link{
	background: url('../images/arrow_link.png') no-repeat scroll top left;
	width: 12px;
	height: 9px;
	padding-left:14px;
	text-decoration:none;
}
.studies-summary a.arrow-link:hover, p a.arrow-link:hover{
	text-decoration:underline;
}
.studies-article{
	width:600px;
}
ul.site-map{
	margin-left:60px;
}
ul.site-map ul{
	margin-left:30px;
	margin-bottom:10px;
}
ul.site-map ul ul.third-level{
	margin-bottom:0px;
	list-style-type: square;
}
ul.site-map li{
	list-style-type: disc;
	color:#3C8ECD;	
}
#wellness_tips_header{
	text-indent:-3000px;
	background: url('../images/wellness_tips_header.jpg') no-repeat scroll top left;
	width: 652px;
	height: 278px;
}
p strong{
	color:#4f85ae;
}
#extra-padding p strong{
	color:#666;
	font-size:14px;
}
a.value_quarter{
	display:block;
	text-indent:-3000px;
	width:375px;
	height:182px;
	background: url('../images/img_tool_quarter.jpg');
	background-position:0 7px;
}
a.value_quarter:hover{
	background-position:0 -177px;	
}

a.value_nine{
	display:block;
	text-indent:-3000px;
	width:375px;
	height:320px;
	background: url('../images/img_tool_nine.jpg');
	background-position:0 7px;
}
a.value_nine:hover{
	background-position:0 -314px;	
}

a.value_cart{
	display:block;
	text-indent:-3000px;
	width:375px;
	height:198px;
	background: url('../images/img_tool_cart.jpg');
	background-position:0 7px;
}
a.value_cart:hover{
	background-position:0 -192px;	
}
/*FOOTER STYLE*/
#footer{
	clear:both;
	background: url('../images/footerHoliday.png') no-repeat scroll top left;
	width: 924px;
	height:150px;
	margin:0 auto 0 auto;
	padding:50px 20px 20px 50px;
	font-size:14px;
	color:#777;
}
#footer .text{
	float:left;
	width: 550px;
	margin-top: -15px;
	font-size: 11px;
}
#footer .nav{
	width:200px;
	display:block;
	float:right;
	color:#999;
	font-size:9px;
}
#footer .nav a{
	padding:0 3px 0px 3px;
}
#footer .got-milk{
	margin-top:-10px;
	margin-left:30px;
	float:right;
	width: 100px;
	height: 46px;
}
#footer .got-milk a {
	width: 100px;
	height: 46px;
	display:block;
	background: url('../images/got_milk_logo.png') no-repeat scroll top left;
	cursor:pointer;
	text-indent:-9999px;
}
.box-210 table{
	margin:0;
}
#sweepstakes-form{
	font-size:12px;
	color:#555;
	margin:10px 30px 10px 30px;
	line-height:1.75;
}
label{
	padding-top:5px;
	padding-right:5px;
	float:left;
	text-align:right;
	width:100px;
	font-weight:bold;
}
#sweepstakes-form input[type="text"]{
	border:1px solid #555;
	width:200px;
	margin-top:10px;
}
#sweepstakes-form select{
	margin-top:10px;
}
.vitamin-rainbow { padding: 20px 0 0; }
/*DARA RECOVERY SECTION*/
.workout-area{
	padding:5px;
	background: url('../images/recovery_images/workout_background.jpg') no-repeat scroll top left;
	width: 900px;
	height: 368px;
	margin-left: 30px;
}
.workout-area .workout-image{
	float:left;
	border:1px solid #729FAE;
	width: 557px;
	height: 298px;
}
.workout-area .workout-copy{
	float:left;
	width: 330px;
	height: 298px;
}
.workout-area .workout-copy-text{
	float:left;
	width: 330px;
	height: 258px;
	overflow:auto;
}
ul.workout-menu li{
	margin-top:10px;
	margin-right:1px;
	list-style:none;
	float:left;
}
ul.workout-menu li span.workout-text{
	text-indent:-3000px;
	display:block;
	background:#4A8AC8 url('../images/recovery_images/workout.gif') no-repeat scroll top left;
	width: 78px;
	height: 57px;
	border:1px solid #4A8AC8;
}
ul.workout-menu li span.recovery-text{
	text-indent:-3000px;
	display:block;
	background:#4A8AC8 url('../images/recovery_images/recovery.gif') no-repeat scroll top left;
	width: 78px;
	height: 57px;
	border:1px solid #4A8AC8;
}
ul.workout-menu li a{
	text-indent:-3000px;
	display:block;
	width: 78px;
	height: 57px;
	border:1px solid #ACE1F1;
}
ul.workout-menu li a.workout-01{
	background: url('../images/recovery_images/tn_workout_01.jpg') no-repeat scroll top left;
}
ul.workout-menu li a.workout-02{
	background: url('../images/recovery_images/tn_workout_02.jpg') no-repeat scroll top left;
}
ul.workout-menu li a.workout-03{
	background: url('../images/recovery_images/tn_workout_03.jpg') no-repeat scroll top left;
}
ul.workout-menu li a.workout-04{
	background: url('../images/recovery_images/tn_workout_04.jpg') no-repeat scroll top left;
}
ul.workout-menu li a.workout-05{
	background: url('../images/recovery_images/tn_workout_05.jpg') no-repeat scroll top left;
}
ul.workout-menu li a.workout-06{
	background: url('../images/recovery_images/tn_workout_06.jpg') no-repeat scroll top left;
}
ul.workout-menu li a.workout-07{
	background: url('../images/recovery_images/tn_recovery_01.jpg') no-repeat scroll top left;
}
ul.workout-menu li a.workout-08{
	background: url('../images/recovery_images/tn_recovery_02.jpg') no-repeat scroll top left;
}
ul.workout-menu li a.workout-09{
	background: url('../images/recovery_images/tn_recovery_03.jpg') no-repeat scroll top left;
}
ul.workout-menu li a:hover, ul.workout-menu li a.active-workout{
	background-position:  0 -57px;
	border:1px solid #4A8AC8;
}
a.workout-print{
	padding-top:20px;
	display:block;
	width:330px;
	text-align:right;
}
#music-callout{
	float:right;
	background: url('../images/recovery_images/mp3_background.jpg') no-repeat scroll top left;
	width: 322px;
	height: 351px;
	margin-left:10px;
}
#music-callout span{
	display:none;
}
#music-callout ul{
	margin-top:70px;
	margin-left:50px;
}
#music-callout ul li{
	list-style-type: circle;
	color:#5C5555;
}
#music-callout ul li a{
	font-size:12px;
	color:#00a4e4;
	text-decoration:underline;
	
}
#video-links a{	
	display:block;
	float:left;
	text-indent:-3000px;
	width: 47px;
	height: 41px;
}
#video-links a.video-1-link{
	margin-left:7px;
	background: url('../images/recovery_images/img_1.jpg') no-repeat scroll top left;
}
#video-links a.video-2-link{
	background: url('../images/recovery_images/img_2.jpg') no-repeat scroll top left;
}
#video-links a.video-3-link{
	background: url('../images/recovery_images/img_3.jpg') no-repeat scroll top left;
}
#video-links a.video-4-link{
	background: url('../images/recovery_images/img_4.jpg') no-repeat scroll top left;
}
#video-links a.video-5-link{
	background: url('../images/recovery_images/img_5.jpg') no-repeat scroll top left;
}
#video-links a:hover, #video-links .video-1  a.video-1-link, #video-links .video-2  a.video-2-link, #video-links .video-3  a.video-3-link, #video-links .video-4  a.video-4-link, #video-links .video-5  a.video-5-link{	
	background-position:0 -40px;
}
#tara-book{
	width:320px;
	margin-top:30px;
	border-top:1px dashed #5D899D;
	padding:30px 0 0 0;
}
#tara-book p{
	font-size:11px;
	padding:0 0 10px 0;
	margin:0;
}
#tara-book p strong{
	font-size:12px;
	color:#343434;
}
#video-section{
	margin-left:30px;
}
#question{
	width:470px;
	color:#2c82b3;
	font-weight:bold;
	border-bottom:1px dashed #2c82b3;
	margin:10px 0 10px 0;
	padding-bottom:10px;
}

/* NEW WIN PAGE */

#pomFlash { border: 1px solid #F36523; margin-bottom: 20px; }
#home #pomFlash { border: 0; margin: 0; }
#win-new #callout {
	margin:0;
	padding:30px 0 0 0;
}
#win-new .win-content {
	width:639px;
	float:left;
	margin:0;
	padding:30px 0 0 0;
}
#win-new .win-content img {
	margin:0;
	padding:0;
}
#win-new .win-content p {
	margin:0 0 15px 0;
	padding:0;
}
#win-new .win-content h1 {
	color:#4f85ae;
	font-size:23px;
	margin:0 0 25px 0;
	padding:0;
	text-transform:none;
}
#win-new .win-content .content-section {
	margin:0;
	padding:0 0 0 80px;
}
#win-new .win-content .content-section .past-winner-image {
	margin:0 10px 50px 0;
	padding:0;
	width:272px;
}
#win-new .win-content .content-section .past-winner-content {
	margin:0;
	padding:0;
	width:260px;
}
#win-new .win-content .content-sesction .clear {
	clear:left;
	margin:0;
	padding:0;
}

#summer-value-middle-box {
	margin-left:15px;
	width:583px;
	height:232px;
	background:url('../images/summer_value/summer_value_middle_box.png');
}

#summer-value-middle-box .summer-value-content {
	padding:30px;
}

#summer-value-middle-box .summer-value-content h2 {
	margin:0;
	padding:0 0 7px 0;
	font-size:14px;
	font-weight:bold;
}

h2.summer-value {
	padding:0 0 7px 30px;
	font-size:14px;
	font-weight:bold;
}

#summer-value-middle-box .summer-value-content p {
	margin:0;
	padding:0;
	color:#000;
	line-height:1.5;
}

#summer-value-middle-box2 {
	margin-left:15px;
	width:534px;
	height:317px;
	background:url('../images/summer_value/summer_value_middle_box2.jpg');
}

#summer-value-middle-box2 .summer-value-content {
	padding:75px 40px 0 220px;
}

#summer-value-middle-box2 .summer-value-content p {
	font-size:15px;
	color:#666;
	line-height:1.7;
}

/** INGRID ORPHAN PAGE **/

#ingrid-container, #ingrid-live-container, #ingrid-demonstration {
	width:941px;
	height:480px;
	background:url(../images/ingrid-bg.jpg) no-repeat 0 62px;
	margin:0 auto;
}
#ingrid-live-container, #ingrid-demonstration {
	background:#fff;
	height:auto;
}
#ingrid-live-container .live-content, #ingrid-demonstration .live-content {
	padding:20px 0;
}
#ingrid-live-container .left {
	float:left;
	width:460px;
}
#ingrid-live-container .right {
	float:right;
	width:460px;
}
#ingrid-demonstration .live-content {
	text-align:center;
}
#ingrid-container h1 {
	width:148px;
	height:21px;
	background:url(../images/ask-ingrid.png) no-repeat;
	text-indent:-9999px;
	margin-bottom:8px;
	font-size:0;
}
#ingrid-live-container h1 {
	width:315px;
	height:21px;
	background:url(../images/ingrid-live.png) no-repeat;
	text-indent:-9999px;
	font-size:0;
	margin-bottom:8px;
}
#ingrid-demonstration h1 {
	width:627px;
	height:21px;
	background:url(../images/ingrid-demonstration.png) no-repeat;
	text-indent:-9999px;
	font-size:0;
}
#ingrid-container h2, #ingrid-live-container h2, #ingrid-demonstration h2 {
	font-family:Helvetica;
	font-size:16px;
	font-weight:normal;
	line-height:1.4;
	color:#338bcb;
}
#ingrid-container .bottom-text {
	padding:360px 0 0 50px;
}
#ingrid-container h3 {
	width:373px;
	height:57px;
	background:url(../images/join-ingrid.png);
	text-indent:-9999px;
	margin-bottom:15px;
}
#ingrid-container p, #ingrid-live-container p, #ingrid-demonstration p {
	font-size:12px;
}
#ingrid-container a, #ingrid-live-container a, #ingrid-demonstration a {
	font-weight:bold;
}
#ingrid-container .form-box {
	position:absolute;
	width:350px;
	height:385px;
	margin:78px 0 0 530px;
}
#ingrid-container h4 {
	width:243px;
	height:50px;
	background:url(../images/submit-question.png);
	margin:0 auto;
	text-indent:-9999px;
}
#ingrid-container form {
	height:250px;
	display:block;
	padding-top:40px;
}
#ingrid-container label {
	width:40px;
	color:#338bcb;
	font-weight:bold;
	font-size:11px;
	float:left;
	text-align:left;
	display:block;
	clear:none;
}
#ingrid-container label.nofloat {
	width:auto;
	float:none;
	margin-bottom:5px;
}
#ingrid-container label.text-right {
	text-align:right;
}
#ingrid-container input {
	float:left;
	width:298px;
	font-size:16px;
	padding:2px;
	outline:none;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	margin-bottom:20px;
}
#ingrid-container input.small {
	width:155px;
}
#ingrid-container input#ingrid_submit {
	display:block;
	float:none;
	margin:0 auto;
	width:74px;
	height:26px;
	background:url(../images/submit-button.png);
	border:0;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	cursor:pointer;
}
#ingrid-container select {
	width:95px;
}
#ingrid-container textarea {
	width:340px;
	height:60px;
	padding:5px;
	outline:none;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	margin-bottom:20px;
}
#ingrid-container p.text-center {
	text-align:center;
}
#ingrid-container .bottom-stuff p {
	width:145px;
	float:left;
	color:#338bcb;
}
#ingrid-container .bottom-stuff img {
	float:left;
}
#ingrid-container label.error, #ingrid-container p.error {
	color:#ff0000;
}
#ingrid-container input.error, #ingrid-container textarea.error {
	background-color:#fffad3;
}
#ingrid-container p.error {
	padding-top:40px;
}
#ingrid-container p.success {
	font-size:18px;
	text-align:center;
	color:#338bcb;
}

/* HALOWEEN STYLES ADDED BY EH 9/30 */
#dr-tanya-left{
	float:left;
	width: 722px;
}
#dr-tanya-right{
	float:left;
	width: 245px;
	height: 258px;
	overflow:hidden;
}
#dr-tanya-right a{
	text-indent:-9999px;
	display:block;
	background: url('../images/halloween/dr_tanya_tips.jpg') no-repeat scroll top left;
	width: 245px;
	height: 258px;
}
#dr-tanya-header{
	text-indent:-9999px;
	background: url('../images/halloween/halloween_twitter_party.jpg') no-repeat scroll top left;
	width: 722px;
	height: 258px;
}
#dr-tanya-header h1{
	margin:0;
}
#dr-tanya-content{
	text-indent:-9999px;
	background: url('../images/halloween/halloween_dr_tanya_copy.jpg') no-repeat scroll top left;
	width: 617px;
	height: 229px;
}
#twitter-party-details{
	clear:both;
	background: url('../images/halloween/halloween_twitterparty.jpg') no-repeat scroll top left;
	width: 727px;
	height:400px;
	padding:150px 0 0 240px;
	font-size:14px;
	color:#000;
}
#twitter-party-details a{
	color:#000;
	text-decoration:underline;
}
#twitter-party-details a:hover{
	text-decoration:none;
}
#twitter-party-details #side-join{
	background: url('../images/halloween/side_join_login.jpg') no-repeat scroll top left;
	padding:2px 0 0 165px;
	width:400px;
	margin-bottom:15px;
}
#twitter-party-details #side-particiapte{
	background: url('../images/halloween/side_participate.jpg') no-repeat scroll top left;
	padding:2px 0 0 165px;
	width:400px;
	margin-bottom:15px;
}
#twitter-party-details #side-watch-learn{
	background: url('../images/halloween/side_watch_learn.jpg') no-repeat scroll top left;
	padding:2px 0 0 165px;
	width:400px;
	margin-bottom:15px;
}
#twitter-party-details #side-win-prizes{
	background: url('../images/halloween/side_win_prizes.jpg') no-repeat scroll top left;
	padding:2px 0 0 165px;
	width:400px;
	margin-bottom:15px;
}

#twitter-party-details h2{
	text-indent:-9999px;
}
#dr-tanya-bottom{
	width:600px;
	float:right;
}
#dr-tanya-bottom p{
	margin:0 9px 0 0;
	text-align:right;
	color:#1978c0;
	float:left;
	margin-top:15px;
}
#dr-tanya-bottom a{
	float:left;
	margin:10px 0 0 0;
}
#halloween_wellness_tips_header{
	text-indent:-3000px;
	background: url('../images/halloween_wellness_tips_header.jpg') no-repeat scroll top left;
	width: 652px;
	height: 278px;
}


ul#left-modules {
	width:642px;
	float:left;
	margin-right:5px;
}
ul#right-modules {
	width:322px;
	float:left;
}
ul#left-modules li, ul#right-modules li {
	float:left;
	border:1px solid #f36523;
	margin-bottom:4px;
	overflow:hidden;
}
ul#right-modules li {
	width:320px;
}
ul#left-modules li a, ul#right-modules li a {
	display:block;
}
ul#left-modules li.rightmargin {
	margin-right:4px;
}
ul#left-modules li.home-flash {
	height:333px;
	border-color:#f36523;
}
ul#left-modules li.latest-blog {
	padding: 13px 0 0 355px;
	color:#074372;
	width:285px;
	height:190px;
	background:url(../images/latest_blog_bg.jpg) no-repeat bottom left;
}
ul#left-modules li.latest-blog h3 { margin-top: 20px; }
ul#left-modules li.latest-blog strong { color:#f36523; }
ul#left-modules li.latest-blog p {
	font-size:12px;
	color:#666;
	line-height:1.3;
	margin:10px 0;
}
#home #main-content a.blogLink {
	color: #666;
	text-decoration: none;
}
ul#left-modules li.latest-blog li {
	float:none;
	border:none;
	font-size:12px;
}
ul#left-modules li.recipe-of-the-week {
	width:314px;
	height:229px;
	overflow:hidden;
}
ul#left-modules li.recipe-of-the-week .neg-margin {
	margin-top:-15px;
}
ul#left-modules li.recipe-of-the-week ul {
	padding:5px 5px 0 5px;
}
ul#left-modules li.recipe-of-the-week li {
	border:none;
	font-size:12px;
	margin-right:15px;
}
ul#left-modules li.sammy {
	border:none;
}
ul#right-modules li.videos {
	border-color:#f36523;
}

#videos {
	height:333px;
	overflow:hidden;
	background: url('../images/home_videos_background.png') no-repeat scroll top left;
}
#videos.celeb-video { background: url('../images/celeb_videos_background.png') no-repeat scroll top left !important; }
#videos .header {
	height:30px;
	padding:14px 5px 0 0;
	text-align:right;
	font-size:12px;
}
#main-content #videos a, #main-content #videos a:visited {
	color:#fff;
	font-size:12px;
	text-decoration:underline;
}
#videos #side-video {
	width:320px;
	height:205px;
}
#main-content #videos p a, #main-content #videos p a:visited {
	color:#000;
	display:inline;
}
#fanbox {
	width:300px;
	margin:0 auto;
	padding: 10px 0 0 0;
	height: 393px;
}

/* JENNIFER HUDSON CONTEST PAGE */

#hudson-content {
	padding:20px 30px;
}
#hudson-content .float-left {
	width:550px;
}
#hudson-content .float-right {
	width:310px;
}
#hudson-content h1 {
	font-size:21px;
	color:#5c5c5c;
	text-transform:none;
	margin:0 0 20px 0;
}
#hudson-content p {
	margin:0 0 15px 0;
}
#hudson-content p.error {
	color:#4f85ae;
	padding:0 20px;
	background:#eee;
	border:1px solid #4f85ae;
}
#hudson-content form {
	display:block;
	width:430px;
	padding:10px 0 40px 0;
	color:#5c5c5c;
	font-size:11px;
}
#hudson-content form p {
	float:left;
}
#hudson-content label {
	width:90px;
	float:left;
	font-size:11px;
	color:#5c5c5c;
	text-align:right;
	margin-right:15px;
}
#hudson-content textarea {
	float:left;
	width:300px;
	height:150px;
	border:1px solid #5d5d5d;
	padding:5px;
	font-size:11px;
	color:#5c5c5c;
	margin-bottom:15px;
}
#hudson-content input {
	width:300px;
	padding:5px;
	border:1px solid #5d5d5d;
	font-size:11px;
	color:#5c5c5c;
	margin-bottom:15px;
}
#hudson-content input#rules {
	width:20px;
	border:none;
	float:left;
	margin-right:5px;
}
#hudson-content input#submit {
	display:block;
	width:auto;
	padding:5px;
	background:#a72331;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	cursor:pointer;
}
#interior-page ul.list {
	padding-left:55px;
	list-style:disc;
}
#interior-page ul.list li {
	font-size:12px;
	color:#555;
	padding-bottom:10px;
}

/*Benefits of Breakfast Page*/
#benefits ul, #benefits ol { list-style:disc; padding:10px 25px 10px 50px; font-size:12px; color:#444; line-height:1.4; }
#benefits ol { list-style:decimal; font-size:11px; }
#benefits li { padding-bottom:10px; }
#benefits img { display:block; float:right; padding:8px 0 8px 8px; }

#col-copy { 
	font-family: sans-serif;
	font-size: 12px;
	line-height: 20px;
}
#col-copy h2 {
	font-size: 14px;
	font-weight: bold;
	color: #4F85AE;
}

/*Milk Tour Page*/
.milk-tour #col-copy {
	width: 645px;
	padding:0 0 0 35px;
	float: left;
}
.milk-tour #col-copy p {
	padding:0;
	margin:0 0 15px 0;
}
.milk-tour #col-callouts {
	width: 275px;
	float: right;
	text-align:center;
}
.milk-tour #col-copy h2 {
	margin-bottom:10px;
}
.milk-tour #col-copy ul {
	list-style-type:disc;
	padding:0 0 15px 30px;
}
.milk-tour #col-copy li {
	color:#555;
}

/*Building a Strong Family Page*/
.strong-family #col-copy {
	width: 587px;
	margin-left: 22px;
	padding-bottom: 100px;
	float: left;
}
.strong-family #col-callouts {
	width: 319px;
	float: left;
	margin-left: 22px;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 20px;
}
.strong-family #col-copy h3 {
	font-size: 12px;
	font-weight: bold;
	color: #4F85AE;
	margin-left: 0px;
}


p.terms { font-size:10px; font-style:italic; }
ul.disc { list-style:disc; padding:5px 20px 5px 55px; font-size:12px; color:#666; }
ul.disc li { padding-bottom:8px; line-height:1.5; }
ol.decimal { list-style:decimal; padding:5px 20px 5px 55px; font-size:12px; color:#666; }
ol.decimal li { padding-bottom:8px; line-height:1.5; }